MONOBRISTOL(1)

NAME
monoBristol - simple GUI for Bristol.

SYNOPSIS
monobristol [file...]

DESCRIPTION
monoBristol provides a simple GUI for Bristol.
 Bristol is synth emulation package for a diverse range of vintage
 synthesisers, electric pianos and organs.
 The application consists of a multithreaded audio synthesizer and a user
 interface called brighton.

AUTHORS
monoBristol was created by David Horvath <dacr@dacr.hu> and this manual page was written by Stefan Ebner <sebner@ubuntu.com>.

LICENSE
monoBristol has been released under the GNU General Public License, version 3.